body {
    background-color: black;
    color: white;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    color: #e9b267;
    background-image: url(../images/background2.png);
}

a {
    color: #ffcc3d;
    text-decoration: none;
}

a:hover {
    color: white;
}



.div_content {
    padding-top: 72px;
    width: 1012px;
    background-color: #222222;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
}

.div_menu {
    background-image: url(../images/background.png);
    position: fixed;
    width: 100%;
    z-index: 1000;

}

.table_menu {
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    height: 72px;
    font-family: 'Press Start 2P', cursive;

}


.table_menu td a {
    padding: 14px;
    color: #e9b267;
    text-decoration: none;
}

.table_menu td {
    text-decoration: none;
}

.table_menu td:hover {
    background-color: #382e19;
}

.table_menu td img {
    padding-bottom: 5px;
}

#div_video_trailer {
    margin-top: 5px;
    margin-left: 24px;
    margin-bottom: 5px;
    width: 960px;
    height: 720px;
    cursor: pointer;
    font-family: 'Press Start 2P', cursive;
    background-image: url(../images/play_trailer.png);

}

#div_video_trailer span {
    position: relative;
    top: 340px;
    color: #e9b267;
    background-color: black;
    padding: 10px;
    border:1px solid #382e19;
}

.div_intro {
    background-color: #382e19;
    border:2px solid #5b4115;
    padding: 10px;
    color: #a57e49;
    margin-top: 10px;
    margin-left: 25px;
    margin-bottom: 10px;
    margin-right: 27px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;

}

.div_screenshots {
    margin-left: 21px;
    margin-bottom: 10px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;

}

.a_screenshot img {
    border:1px solid #444;
    margin-left: 4px;
    margin-right: 4px;
    width: 180px;
    height: 120px;
}

.div_email {
    background-color: #382e19;
    border:2px solid #5b4115;
    padding: 10px;
    color: #a57e49;
    margin-top: 10px;
    margin-left: 25px;
    margin-bottom: 10px;
    margin-right: 5px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    height: 120px;

}

.div_social {
    background-color: #382e19;
    border:2px solid #5b4115;
    padding: 10px;
    color: #a57e49;
    margin-top: 10px;
    margin-left: 5px;
    margin-bottom: 10px;
    margin-right: 28px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    height: 120px;


}


.div_features {
    background-color: #382e19;
    border:2px solid #5b4115;
    padding: 10px;
    color: #a57e49;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    height: 250px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;

}


.div_campaigns {
    background-color: #382e19;
    border:2px solid #5b4115;
    padding: 10px;
    color: #a57e49;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    height: 250px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;

}

.div_demo {
    background-color: #382e19;
    border:2px solid #5b4115;
    padding: 10px;
    color: #a57e49;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 250px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;

}

.font_title {
    font-size: 24px;
}


.div_videos {
    margin-left: 21px;
    margin-bottom: 10px;
}

.div_videos img {
    border:1px solid #444;
    margin-left: 4px;
    margin-right: 4px;
    width: 180px;
    height: 120px;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;

}

.td_video iframe {
    border:1px solid #444;
    margin-left: 4px;
    margin-right: 7px;
}

.div_footer {
    text-align: center;
    margin-top: 12px;
    padding-bottom: 42px;
    font-size: 12px;
    font-family: 'Press Start 2P', cursive;
    width: 1012px;
    margin-left: auto;
    margin-right: auto;

}


@-webkit-keyframes pulse {
    from { background-color: #382e19; -webkit-box-shadow: 0 0 9px #333; }
    50% { background-color: #5b4115; -webkit-box-shadow: 0 0 18px #a57e49; }
    to { background-color: #382e19; -webkit-box-shadow: 0 0 9px #333; }
}

.radioactive {
    -webkit-animation-name: pulse;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}

.div_faq {
    padding:20px;
    color: #a57e49;
}

.div_faq .faq_header {
    font-weight: bolder;
    color: #e9b267
}

.div_faq .faq_content {
    padding-bottom: 20px;
}